:root {
    /* серый цвет: */
    --color_dark_2: #222021;

    /* серый цвет: */
    --color_dark_3: #444243;
    /* серый цвет: */
    --color_dark_4: #dccdb8;
    /* серый цвет при ховере: */
    --color_dark_hov: #ededed;
    /* синий цвет */
    --color_blue: #1d8ebf;
    /* светлый цвет */
    --color_light: #d9d9d9;
    /* бежевый цвет */
    --color_beige: #eee3d3;
    /* бежевый цвет 2 */
    --color_beige_2: #fbf0e0;
}

@font-face {
    font-family: "Muller";
    font-weight: 400;
    font-style: normal;
    src: local("Muller-Trial-Regular"), url(../fonts/Muller-Trial-Regular.woff2) format("woff2"), url(../fonts/Muller-Trial-Regular.woff) format("woff"), url("../fonts/Muller-Trial-Regular.eot");
}
@font-face {
    font-family: "Muller";
    font-weight: 300;
    font-style: normal;
    src: local("Muller-Trial-Light"), url(../fonts/Muller-Trial-Light.woff2) format("woff2"), url(../fonts/Muller-Trial-Light.woff) format("woff"), url("../fonts/Muller-Trial-Light.eot");
}
@font-face {
    font-family: "Muller";
    font-weight: 500;
    font-style: normal;
    src: local("Muller-Trial-Medium"), url(../fonts/Muller-Trial-Medium.woff2) format("woff2"), url(../fonts/Muller-Trial-Medium.woff) format("woff"), url("../fonts/Muller-Trial-Medium.eot");
}
@font-face {
    font-family: "Muller";
    font-weight: 700;
    font-style: normal;
    src: local("Muller-Trial-Bold"), url(../fonts/Muller-Trial-Bold.woff2) format("woff2"), url(../fonts/Muller-Trial-Bold.woff) format("woff"), url("../fonts/Muller-Trial-Bold.eot");
}
@font-face {
    font-family: "Muller";
    font-weight: 900;
    font-style: normal;
    src: local("Muller-Trial-ExtraBold"), url(../fonts/Muller-Trial-ExtraBold.woff2) format("woff2"), url(../fonts/Muller-Trial-ExtraBold.woff) format("woff"),
        url("../fonts/Muller-Trial-ExtraBold.eot");
}
/* ************************************************** */
.cases-template-default #footer {
    background: none;
}
a:focus,
a:active {
    color: #fff;
}
.content-size {
    font-size: 1.45rem;
    color: var(--color_beige_2);
}
.home .h1 {
    color: var(--color);
    font-family: var(--f2);
    text-transform: uppercase;
    text-align: center;
    font-weight: 800;
    font-size: calc(99vw * 0.196);
    display: block;
    /* padding-right: calc(100vw * 0.018); */
}
h2 {
    color: transparent;
    text-transform: uppercase;
    font-weight: 700;
    font-size: calc(21vw * 0.17);
    margin: 0;
    line-height: 1;
    -webkit-text-stroke: 1px #fff;
}
body {
    background-color: var(--color_bg_1);
    /* height: 100vh; */
}
.container-fluid {
    max-width: 1978px;
}
.container-fluid.slim-fluid {
    padding: 0 10%;
}
.scroll-border {
    position: fixed;
    border: 1rem solid var(--color);
    border-top: 1rem solid var(--color);
    border-bottom: 1rem solid var(--color);
    height: 100vh;
    width: 100%;
    display: block;
    z-index: 9;
    pointer-events: none;
}
.scroll-sections {
    width: 100% !important;
}
section {
    /* padding: 15vh 0 10vh;
    height: 82vh; */
    /* display: flex;
    align-items: center;
    z-index: 1; */
}
.slick-arrow {
    border: 1px solid #fff;
    width: 4rem;
    height: 4rem;
    border-radius: 4px;
    background: var(--color_beige);
    z-index: 999;
}
.slick-arrow svg {
}
.slick-arrow svg path {
    fill: var(--color);
}
#prev.slick-arrow svg {
    transform: rotate(180deg);
}
ul.slick-dots {
    flex-direction: column;
    display: flex;
    gap: 1rem;
    bottom: auto;
    top: 50%;
    transform: translate(0, -50%);
}
ul.slick-dots li button {
    border-radius: 50%;
    width: 2rem;
    height: 2rem;
    box-shadow: 0 4px 6px 1px #bf401d61;
    background: none;
    border: 1px solid #fff;
}
ul.slick-dots li button:hover {
}
ul.slick-dots li {
}
ul.slick-dots li.slick-active {
}
ul.slick-dots li.slick-active button {
    width: 2rem;
    background: #ffff;
}
.el-icon {
    width: 1rem;
    height: 1rem;
    border: 3px solid var(--color);
    position: absolute;
    /* right: 2rem; */
    top: 50%;
    border-bottom: transparent;
    border-left: transparent;
    transform: rotate(45deg) translate(0, -50%);
    animation: el-icon-animation 2s ease-out infinite;
}
/* .active .el-icon {
    border-bottom: 3px solid var(--color);
    border-top: transparent;
} */

@keyframes el-icon-animation {
    0% {
        right: 2rem;
    }
    100% {
        right: 1.7rem;
    }
}

.box-border {
    background: #00000014;
    border: 1px solid #bf401d30;
}
.box-border.pad {
    padding: 1rem 5%;
}
/* ************************************************** */
.scroll-tv {
    position: fixed;
    top: 30rem;
    left: 50%;
    transform: translate(-50%, -50%);
    filter: brightness(0.3);
    z-index: 0;
}
.section-tv {
}
.section-tv-images {
    position: relative;
}
.section-tv-images img.tv {
}
.section-tv-images img.defolt {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
    filter: brightness(0.5);
    width: 85%;
    height: 76%;
}
.section-tv-images img.code {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
    width: 85%;
    height: 76%;
    display: none;
}
.section-tv-images img.code.active {
    display: block;
}
/* *********************************************************************************************************** */
.hero {
    padding: 10rem 0 4rem;
    height: auto;
}
.page-frame {
    background-color: var(--color_bg_1);
    /* overflow: hidden; */
}
.hero__block {
    /* margin: 5rem auto; */
    width: 100%;
}
.hero__head {
    margin: 0 auto;
}
.hero__content {
    max-width: 38rem;
}
.hero__button {
    text-align: center;
}
/* *********************************************************************************************************** */
.whoIs {
    padding: 0;
    height: auto;
    margin-bottom: 5rem;
}
.whoIs.rightSize {
    height: auto;
    padding: 0;
}
.whoIs.rightSize .whoIs__block {
}
.whoIs.rightSize .whoIs__content {
    max-width: 43rem;
    margin-right: 0;
    margin-left: auto;
}
.whoIs.rightSize .whoIs__content p {
    font-size: 20px;
    color: var(--color);
    font-family: var(--f1);
    line-height: 1.1;
}
.whoIs__block {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.whoIs__head {
    max-width: 37rem;
}
.whoIs__head-subHead {
    color: #fff;
    padding: 2rem 0;
    font-size: 1.125rem;
}
.whoIs__head-subHead h1 {
    font-size: 1.125rem;
    font-weight: 400;
    margin: 0;
    line-height: 1.4;
    display: inline;
}
.whoIs__content {
    flex: 0 0 42%;
}
.whoIs__content ul {
}
.whoIs__content ul li {
    text-align: right;
    font-size: 1.5rem;
    color: var(--color_beige_2);
    text-transform: uppercase;
    margin-bottom: 2rem;
    border: 1px solid;
    padding: 1rem 3rem;
    background: #ffffff14;
}
.whoIs__content h2 + p {
    font-size: 24px;
}
.caseSection {
    padding: 0;
}
.caseSection__arrows {
    /* flex-direction: column;
    display: flex;
    gap: 1rem;
    right: 2%;
    position: absolute;
    z-index: 999;
    top: 50%;
    transform: translate(0, -50%); */
}
#prev.slick-arrow {
    left: -4rem;
}
#next.slick-arrow {
    right: -4rem;
}
.caseSection__dots {
    right: 4.5rem;
    position: absolute;
    z-index: 999;
    top: 50%;
    transform: translate(0, -50%);
}

.caseSection__block {
    height: 100%;
    width: 100%;
}
.caseSection__head {
    text-align: center;
    margin-bottom: 2rem;
}
.caseSection__head h2 {
}
.caseSection__content {
    position: relative;
    width: calc(100vw - 14rem);
    height: 100%;
    margin: 2rem auto 9rem;
}
.caseSection__slider {
}
.caseSection__slider.caseSection__slider-second {
}
.caseSection__slider.caseSection__slider-first {
}

.caseSection__item {
    position: relative;
}
.caseSection__img {
    border-radius: 16px;
    overflow: hidden;
    aspect-ratio: 4.3 / 2;
    display: block;
}
.caseSection__img-desctop {
}
.caseSection__img-mobile {
    display: none;
}
.caseSection__img img {
    object-fit: cover;
    width: 100%;
}
.caseSection__info {
    position: absolute;
    z-index: 5;
    bottom: 0;
    left: 0;
    padding: 3rem 3rem;
    width: 100%;
    background: linear-gradient(0deg, var(--color_bg_1) 17%, #1c1a1b00 100%);
}
.caseSection__name {
    font-size: 2rem;
    color: #fff;
    font-weight: 600;
    max-width: 24rem;
}
.caseSection__name p {
    font-size: 1.25rem;
}
.caseSection__name p:first-of-type {
    font-size: 2rem;
}
.caseSection__desc {
    color: #fff;
    font-size: 1.125rem;
    max-width: 30rem;
}
.caseSection__scrollBox {
    /* margin: 0; */
}
.caseSection__sliderBox {
    position: absolute;
    width: 75vw;
    top: 50%;
    transform: translate(0, -50%);
}
.caseSection__sliderBox.caseSection__sliderBox-first {
    left: 1rem;
}
.caseSection__sliderBox.caseSection__sliderBox-first::before {
    content: "";
    position: absolute;
    background: var(--color);
    width: 100%;
    height: 99%;
    top: 0;
    left: 0;
    z-index: 1;
    border-radius: 16px;
    opacity: 0.3;
    pointer-events: none;
}
.caseSection__sliderBox.caseSection__sliderBox-second {
    z-index: 2;
    right: 1rem;
}
.caseSection__button {
    position: absolute;
    bottom: -6rem;
    left: 50%;
    transform: translate(-50%);
    z-index: 99;
}
/* *****************************
Кнопки
*************************** */
.cybr-btn {
    --primary: #bf401d;
    --shadow-primary: #fff;
    --primary-hue: 0;
    --primary-lightness: 50;
    /* --color: hsl(0, 0%, 100%); */
    --shadow-primary-hue: 180;
    --label-size: 9px;
    --shadow-secondary-hue: 60;
    --shadow-secondary: hsl(var(--shadow-secondary-hue), 90%, 60%);
    --clip: polygon(0 0, 100% 0, 100% 100%, 95% 100%, 95% 90%, 85% 90%, 85% 100%, 8% 100%, 0 70%);
    --border: 4px;
    --shimmy-distance: 5;
    --clip-one: polygon(0 2%, 100% 2%, 100% 95%, 95% 95%, 95% 90%, 85% 90%, 85% 95%, 8% 95%, 0 70%);
    --clip-two: polygon(0 78%, 100% 78%, 100% 100%, 95% 100%, 95% 90%, 85% 90%, 85% 100%, 8% 100%, 0 78%);
    --clip-three: polygon(0 44%, 100% 44%, 100% 54%, 95% 54%, 95% 54%, 85% 54%, 85% 54%, 8% 54%, 0 54%);
    --clip-four: polygon(0 0, 100% 0, 100% 0, 95% 0, 95% 0, 85% 0, 85% 0, 8% 0, 0 0);
    --clip-five: polygon(0 0, 100% 0, 100% 0, 95% 0, 95% 0, 85% 0, 85% 0, 8% 0, 0 0);
    --clip-six: polygon(0 40%, 100% 40%, 100% 85%, 95% 85%, 95% 85%, 85% 85%, 85% 85%, 8% 85%, 0 70%);
    --clip-seven: polygon(0 63%, 100% 63%, 100% 80%, 95% 80%, 95% 80%, 85% 80%, 85% 80%, 8% 80%, 0 70%);
    color: #fff;
    display: inline-block;
    cursor: pointer;
    background: transparent;
    text-transform: uppercase;
    font-size: 18px;
    outline: transparent;
    letter-spacing: 2px;
    position: relative;
    font-weight: 700;
    border: 0;
    padding: 0 60px;
    line-height: 75px;
    transition: background 0.2s;
    z-index: 2;
}

.cybr-btn:hover {
    /* --primary: hsl(var(--primary-hue), 85%, calc(var(--primary-lightness, 50) * 0.8%)); */
}
.cybr-btn:active {
    /* --primary: hsl(var(--primary-hue), 85%, calc(var(--primary-lightness, 50) * 0.6%)); */
}

.cybr-btn:after,
.cybr-btn:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    clip-path: var(--clip);
    z-index: -1;
}

.cybr-btn:before {
    background: var(--shadow-primary);
    transform: translate(var(--border), 0);
}

.cybr-btn:after {
    background: var(--primary);
}

.cybr-btn__tag {
    position: absolute;
    padding: 1px 4px;
    letter-spacing: 1px;
    line-height: 1;
    bottom: -5%;
    right: 5%;
    font-weight: normal;
    color: hsl(0, 0%, 0%);
    font-size: var(--label-size);
}

.cybr-btn__glitch {
    position: absolute;
    top: calc(var(--border) * -1);
    left: calc(var(--border) * -1);
    right: calc(var(--border) * -1);
    bottom: calc(var(--border) * -1);
    background: var(--shadow-primary);
    text-shadow: 2px 2px var(--shadow-primary), -2px -2px var(--shadow-secondary);
    clip-path: var(--clip);
    animation: glitch 2s infinite;
    display: none;
}

.cybr-btn:hover .cybr-btn__glitch {
    display: block;
}

.cybr-btn__glitch:before {
    content: "";
    position: absolute;
    top: calc(var(--border) * 1);
    right: calc(var(--border) * 1);
    bottom: calc(var(--border) * 1);
    left: calc(var(--border) * 1);
    clip-path: var(--clip);
    background: var(--primary);
    z-index: -1;
}

@keyframes glitch {
    0% {
        clip-path: var(--clip-one);
    }
    2%,
    8% {
        clip-path: var(--clip-two);
        transform: translate(calc(var(--shimmy-distance) * -1%), 0);
    }
    6% {
        clip-path: var(--clip-two);
        transform: translate(calc(var(--shimmy-distance) * 1%), 0);
    }
    9% {
        clip-path: var(--clip-two);
        transform: translate(0, 0);
    }
    10% {
        clip-path: var(--clip-three);
        transform: translate(calc(var(--shimmy-distance) * 1%), 0);
    }
    13% {
        clip-path: var(--clip-three);
        transform: translate(0, 0);
    }
    14%,
    21% {
        clip-path: var(--clip-four);
        transform: translate(calc(var(--shimmy-distance) * 1%), 0);
    }
    25% {
        clip-path: var(--clip-five);
        transform: translate(calc(var(--shimmy-distance) * 1%), 0);
    }
    30% {
        clip-path: var(--clip-five);
        transform: translate(calc(var(--shimmy-distance) * -1%), 0);
    }
    35%,
    45% {
        clip-path: var(--clip-six);
        transform: translate(calc(var(--shimmy-distance) * -1%));
    }
    40% {
        clip-path: var(--clip-six);
        transform: translate(calc(var(--shimmy-distance) * 1%));
    }
    50% {
        clip-path: var(--clip-six);
        transform: translate(0, 0);
    }
    55% {
        clip-path: var(--clip-seven);
        transform: translate(calc(var(--shimmy-distance) * 1%), 0);
    }
    60% {
        clip-path: var(--clip-seven);
        transform: translate(0, 0);
    }
    31%,
    61%,
    100% {
        clip-path: var(--clip-four);
    }
}

.cybr-btn:nth-of-type(2) {
    --primary-hue: 260;
}

.about {
    height: auto;
    padding-top: 20rem;
}
.about__content_body {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    margin-left: auto;
}
/* .s5-shadow {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%);
    width: 25%;
    height: 2px;
    background: #00000052;
    z-index: -2;
    box-shadow: 0px 0px 197px 247px #ffffff29;
    border-radius: 50%;
} */
.about h2 {
    margin: 0;
}
.about__block {
    /* display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 auto;
    background: var(--color_bg_1);
    padding: 4rem 1rem 1rem;
    gap: 6rem;
    position: relative;
    max-width: 1200px; */
}
/* .about__block::before {
    position: absolute;
    content: "";
    margin-left: 0;
    width: 33%;
    height: 100px;
    transform: skew(20deg);
    background: var(--color_bg_1);
    top: -3rem;
    left: 0;
    z-index: -1;
}
.about__block::after {
    position: absolute;
    content: "";
    margin-left: 0;
    width: 33%;
    height: 100px;
    transform: skew(20deg);
    background: var(--color_bg_1);
    bottom: -3rem;
    right: 0;
    z-index: -1;
} */
.about__head {
    width: 100%;
    text-align: center;
}
.about__content {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 2rem;
    flex-wrap: wrap;
}
.about__content::before {
    /* content: "";
    position: absolute;
    width: 150%;
    height: 1px;
    background: linear-gradient(90deg, rgba(191, 64, 29, 0) 0%, #bf401d 67.12%, #bf401d 100%);
    bottom: -33px;
    right: 0; */
}
.about__item p {
    color: #fff;
    font-size: 1.125rem;
    margin-bottom: 1.5rem;
}
.about__item p span {
    display: block;
    font-size: 2rem;
    margin-bottom: 0.5rem;
    color: var(--color);
    font-weight: 900;
}
.about__item {
    position: relative;
    flex: 1 1 40%;
    background: #00000061;
    padding: 4rem 4rem 4rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.about__item ul {
}
.about__item ul li {
    color: var(--color_light);
}
.list ul li {
    position: relative;
    padding-left: 1.6rem;
    margin-bottom: 1rem;
}
.list ul li::before {
    position: absolute;
    content: "";
    width: 0.7rem;
    height: 0.7rem;
    border: 2px solid var(--btn_color_1);
    border-radius: 50%;
    left: 0;
    top: 7px;
    background: none;
}
.about__item-body {
    flex: 1 0 80%;
}
/* .about__item:first-of-type:before {
    content: "";
    position: absolute;
    width: 1px;
    height: 250%;
    background: linear-gradient(358deg, rgba(191, 64, 29, 0) 0%, #bf401d 67.12%, #bf401d 100%);
    top: -26px;
    right: -29px;
} */

.about__item-price {
    text-align: center;
}
.about__item-price p {
    font-size: 1.8rem;
}
.about__button {
    padding: 1rem 0 0rem;
    text-align: center;
    z-index: 1;
}
.about__button .cybr-btn {
    font-size: 16px;
    padding: 0 40px;
}
.advantages {
    height: auto;
    padding: 4rem 0;
}
.s6 {
}
.advantages__block {
    position: relative;
}
.advantages__head {
    padding: 1rem 1rem 3rem;
    max-width: 56%;
    position: relative;
    top: 0;
    text-align: right;
    right: 0;
    z-index: -1;
}
.advantages__head h2 {
    margin: 0;
}
.advantages__content {
    display: flex;
    justify-content: space-between;
    gap: 0;
    align-items: flex-start;
}
.advantages__size {
    border: 1px solid #fff;
    padding: 2rem;
}
.advantages__element {
    font-size: 1.5rem;
    color: var(--color_beige_2);
    text-transform: uppercase;
    background: var(--color_bg_1);
    cursor: pointer;
    border: 1px solid;
    padding: 1rem 3rem;
    background: #ffffff14;
    flex: 0 0 100%;
    position: relative;
}
.advantages__element.active {
    background: #00000014;
}

.advantages__element-head {
}
.advantages__item {
    display: none;
    color: #fff;
    padding: 2rem 2rem 5rem;
}
.advantages__item.active {
    display: block;
    background: var(--color_bg_1);
    z-index: 9999;
    position: relative;
}
.advantages__item-image {
    position: absolute;
    top: 1rem;
    right: 1rem;
    width: 2rem;
    cursor: pointer;
    z-index: 888;
}
.advantages__item-image:hover svg path {
    stroke: #ffffffb3;
    transition: all 0.3s ease;
}
.advantages__item-image svg {
}
.advantages__item-image svg path {
    stroke: #fff;
    transition: all 0.3s ease;
}
.advantages__item-head {
    font-size: 24px;
    font-weight: 800;
    padding-bottom: 2rem;
}
.advantages__item-txt {
}
.advantages__item-txt p {
    font-size: 18px;
    font-weight: 400;
}
.advantages__item-txt p:first-of-type {
    font-size: 20px;
    font-weight: 600;
}
.advantages__item-txt ul {
}
.advantages__item-txt ul li {
}
.advantages__size-left {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 20px;
    flex: 0 0 45%;
}
.advantages__size-right {
    flex: 0 0 58%;
    color: #fff;
    position: sticky;
    top: 25rem;
    bottom: 10rem;
}
.calcSection {
    height: auto;
}
.s7 {
}
.calcSection__block {
    background: var(--accent);
    padding: 2rem;
}
.calcSection__head {
    text-align: center;
    margin: 2rem 0 1rem;
}
.calcSection__content {
    position: relative;
}
.calcSection__content-left {
    width: 60%;
}
.calcSection__quiz-arrows {
    display: flex;
    gap: 6rem;
}
.calcSection__quiz-arrows .slick-arrow {
}
.calcSection__quiz-arrows .slick-arrow svg {
}
.calcSection__quiz-arrows .slick-arrow svg path {
    fill: var(--btn_color_1);
}
.calcSection__content-box {
}
.content-box-item-1 {
}
.calcSection__content-box-head {
    font-size: 2rem;
    color: var(--btn_color_1);
    margin-bottom: 1.3rem;
}
.calcSection__body {
    display: flex;
    flex-direction: column;
}
.calcSection__body input[type="radio"],
.calcSection__body input[type="checkbox"] {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
}
.calcSection__body label {
    padding-left: 2rem;
    font-size: 1.25rem;
    color: var(--color_bg_1);
}
.calcSection__check-item {
    position: relative;
}
.calcSectionCheckbox {
}
.content-box-item-2 {
}
.content-box-item-3 {
}
.content-box-item-4 {
}
.content-box-item-5 {
}
.content-box-item-6 {
}
.content-box-item-7 {
}
.content-box-item-8 {
}

.calcSection__content-right {
    width: 400px;
    position: absolute;
    top: 00;
    right: 0;
    height: 100%;
    padding: 2rem;
    background: var(--color_bg_2);
}
.calcSection__quiz {
}
.steps {
}
.s6 {
}
.steps__block {
    display: flex;
    justify-content: space-between;
    gap: 4rem;
    flex-direction: column;
}
.steps__head {
    max-width: 43rem;
}
.steps__content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    gap: 2rem;
}
.steps__item-num {
    position: absolute;
    font-size: 80px;
    left: -27px;
    top: -54px;
    font-weight: 800;
    color: var(--accent);
}
.steps__item-date {
    padding-top: 2rem;
    font-size: 14px;
}
.steps__item {
    border: 1px solid #bf401d7d;
    padding: 2rem 3rem 3rem;
    background: #ffffff14;
    font-size: 1.25rem;
    color: var(--color_beige_2);
    text-transform: uppercase;
    text-align: center;
    flex: 1 1 30%;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.steps__footer {
    text-align: center;
}
.steps__info {
    color: #fff;
    padding-bottom: 2rem;
}
.steps__button {
}
.questions {
    margin-top: 10rem;
}
.s7 {
}
.questions__block {
    position: relative;
}
.questions__content {
    position: relative;
}
.questions__tabs {
    max-width: 70%;
}
.question-box {
    background: #00000061;
    margin-bottom: 2rem;
}
.questions__item {
    border: 1px solid;
    padding: 1rem 6rem 1rem 2rem;
    background: #ffffff14;
    font-size: 1.5rem;
    color: var(--color_beige_2);
    text-transform: uppercase;
    text-align: left;
    position: relative;
}
.questions__navs {
}
.questions__navItem {
    color: #fff;
    padding: 2rem 2rem 4rem;
    display: none;
    transition: all 0.3s ease;
}
.questions__navItem p {
    font-size: 1.125rem;
}
.questions__navItem p:first-of-type {
}
.questions__navItem ul {
}
.questions__navItem ul li {
}
.questions__navItem.active {
    display: block;
    z-index: 9999;
    position: relative;
    width: 100%;
    bottom: 0;
    right: 0;
    transition: all 0.3s ease;
    border: 1px solid #bf401d7d;
}
.questions__head {
    padding-bottom: 3rem;
}
.rewiews {
}
.s8 {
}
.rewiews__block {
}
.rewiews__head {
    text-align: center;
}
.rewiews__content {
}
.rewiews__sliderBox {
}
.rewiews__slider {
}
.rewiews__sliderItem {
}
.footer__naming {
    color: var(--color);
    font-family: var(--f2);
    text-transform: uppercase;
    text-align: center;
    font-weight: 800;
    line-height: 0.5;
    font-size: calc(100vw * 0.198);
}
.footer__block {
    background: var(--btn_color_1);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 3rem 7% 4rem;
    flex-wrap: wrap;
    position: relative;
}
.footer__block::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 150%;
    top: 0;
    left: 50%;
    transform: translate(-50%);
    background: var(--btn_color_1);
    z-index: -1;
}
#footer {
    padding: 7rem 0 0;
    overflow: hidden;
    background: var(--color_beige);
}
.footer__element.soc {
}
li.soc-item {
    cursor: pointer;
}
li.soc-item span {
    margin-right: 0.5rem;
}
#footer a {
    color: var(--color_bg_1);
    border-bottom: 1px dashed;
    transition: all 0.3s ease;
    font-weight: 600;
}
#footer a.img_link,
#footer a.img_link:hover {
    border-bottom: none;
}
#footer .menu-item a,
#footer .menu-item a:hover {
    border-bottom: none;
}
#footer a:hover {
    border-bottom: 1px dashed transparent;
    transition: all 0.3s ease;
}
.footer__element.soc li.soc-item svg {
}
.footer__element.soc li.soc-item svg path {
    fill: var(--accent);
}
.footer__bottom-element {
    flex: 0 0 100%;
}
.footer__logo-box {
    text-align: center;
    max-width: 13rem;
    margin: 0 auto 2rem;
}
#menu .menu .current-menu-item a::after,
#menu .menu .current-menu-parent a::after,
#menu .menu .current-post-ancestor a::after {
    display: none;
}
#menu-footer .menu .current-menu-item a::after,
#menu-footer .menu .current-menu-parent a::after,
#menu-footer .menu .current-post-ancestor a::after {
    display: none;
}

.menu .menu-item a {
    border-left: none;
    padding: 0.35rem 1rem;
}
.footer__nav {
    padding-top: 2rem;
}
.footer__contacts {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.footer__contacts .textItem {
    margin-bottom: 0.5rem;
}
.header {
}
#header {
    position: absolute;
    top: 0;
    width: 100%;
}
.header__block {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 3.4rem;
}
#menu .menu .menu-item a {
    color: var(--color_beige);
    text-transform: uppercase;
    white-space: nowrap;
    font-weight: 900;
}
#menu-footer .menu .menu-item a {
    color: var(--color_beige);
    text-transform: uppercase;
    white-space: nowrap;
    font-weight: 900;
}
.header-item {
    flex: 0 0 11%;
    padding: 0.8rem 0 0;
}
.header__logo {
}
.header__logo img {
    width: 10rem;
}
.img_link {
}
.header-menu {
    background: none;
    flex: 0 0 25%;
}
.menu_block {
}
.header-contacts {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
}
.header-contacts a[href^="tel:"].phone-content {
    color: var(--color_beige);
    font-size: 1.25rem;
}
.link {
}
#menu .menu {
    background: none;
    justify-content: center;
}
#menu-footer .menu {
    background: none;
    justify-content: center;
    display: flex;
}
.menu .menu-item {
    margin: 0 0.5rem;
}
.menu .menu-item:first-child,
.menu .menu-item:first-child::after,
.menu .menu-item:first-child::before {
    border-radius: 0;
}
.menu .menu-item:last-child,
.menu .menu-item:last-child::after,
.menu .menu-item:last-child::before {
    border-radius: 0;
}
#header .link,
#header .link a {
    color: var(--color_beige);
}

/* *******************scrollTrigger******************* */
.s1 {
    /* position: absolute; */
}

.scroll-item {
    /* position: absolute;
    width: 100%; */
    width: 100%;
}
.scroll-item.index-1 {
}
.scroll-item.index-2,
.scroll-item.index-3 {
    z-index: -1;
    position: absolute;
}
.scroll-item.index-2 {
    padding-bottom: 20rem;
}
.scroll-item.index-3 {
}
.scroll-item.index-4 {
}
.scroll-item.index-5 {
}
.scroll-item.index-6 {
}
.scroll-item.index-7 {
}
.scroll-item.index-8 {
}

/* ************************************************************* */
/********************* Стили кейсов *******************************/
/* ************************************************************* */
#blog {
    background: var(--color_bg_1);
    color: #fff;
    padding-top: 10rem;
}
.caseBox {
}
.caseBox__item {
    padding: 2rem;
    margin-bottom: 1rem;
    background: #00000014;
    border: 1px solid #bf401d30;
}
.caseBox__breadcrumbs {
    text-align: center;
    padding: 1rem;
}
.caseBox__head {
    padding: 1rem 2rem;
}
.caseBox__head h2 {
    margin: 0;
}
.caseBox__head p {
}
.caseBox__head-box {
    text-align: center;
    max-width: 43rem;
    margin: 0 auto;
}
#blog .caseBox__head-box h1 {
    font-size: calc(13vw * 0.1);
    font-weight: 500;
    -webkit-text-stroke: 1px transparent;
    color: #fff;
    line-height: 1.2;
}
.caseBox__postSoc {
    padding: 0 2rem 2rem;
    border: none;
    background: none;
}
#blog .ya-share2__list {
    flex-direction: row;
}
.caseBox__photo {
}
.caseBox__body {
    font-size: 1.125rem;
}
.caseBox__ohter {
    padding: 1rem 2rem;
    background: none;
    border: none;
}
.caseBox__order {
}
.caseBox__order_head {
    font-size: 2rem;
    font-weight: 600;
    margin-bottom: 2rem;
}
.caseBox__order_content {
    display: flex;
    gap: 2rem;
    justify-content: space-around;
    align-items: center;
}
.caseBox__order_body {
}
.caseBox__order_form {
    text-align: center;
    max-width: 30rem;
    padding: 3.5rem 2.5rem;
    background: var(--color_bg_1);
}
span.caseBox__postSoc-info {
    font-size: 12px;
    color: var(--color_dark_3);
    display: inline-block;
    margin-bottom: 0.5rem;
}
.caseBox #breadcrumbs {
    margin-bottom: 0;
}
#blog .autor-block {
    background: none;
    padding: 0;
    margin: 0;
}
#blog .autor-block .list ul li,
#blog .caseBox .list ol li {
    font-size: 14px;
}
.caseBox .form .form-head {
    font-size: 1.3rem;
}
.caseBox__order_txt {
}
.caseBox__order_txt p {
}
.caseBox__order_txt p:first-of-type {
    font-size: 1.25rem;
}
.caseBox__order_txt ul {
}
.caseBox__order_txt ul li {
}
.caseBox__head-linck {
    text-align: center;
    padding-top: 1rem;
}
.partner {
}
.partner .container-fluid {
    padding: 0 2rem;
}
.partner__block {
    background: var(--color_beige);
    padding: 1.5rem;
    color: var(--color_bg_1);
}
.partner__head {
    text-align: center;
    margin-bottom: 2rem;
}
.partner__content {
}
.partner__line {
    transition: all 0.3s ease;
}
.partner__line:hover .partner__flex-tab {
    background: var(--color_beige_2);
    transition: all 0.3s ease;
}
.partner__flex-tab {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 1rem;
    padding: 1.5rem 1rem;
    cursor: pointer;
    border-bottom: 1px solid #0000000d;
}
.partner__flex-tab:last-of-type {
    border-bottom: none;
}
.partner__date {
    padding-top: 1rem;
}
.partner__neme {
    font-size: 1.5rem;
    font-weight: 600;
    padding-top: 0.8rem;
    flex: 0 0 18%;
}
.partner__work {
    position: relative;
    flex: 0 0 30%;
}
.partner__work-heading {
    font-size: 2.3rem;
    font-weight: 600;
}
.partner__buttons {
    display: flex;
    gap: 1rem;
    visibility: hidden;
    flex: 0 0 40%;
    justify-content: flex-end;
    text-align: center;
}
.partner__line:hover .partner__buttons {
    visibility: visible;
}
.partner__buttons-result {
}

.partner__buttons-order {
}
.partner__open {
    display: none;
    transition: all 0.3s ease;
}
.partner__line:hover .partner__open {
    display: block;
    padding: 1rem 0;
    transition: all 0.3s ease;
}
.footerSecond__block {
    text-align: center;
}
#footer-2::before {
    display: none;
}
#footer-2 {
    background: var(--btn_color_1);
}
.footer__element.soc,
.footer__element.contacts {
    flex: 0 0 20%;
}
#footer #menu .menu .menu-item a {
    color: var(--color_bg_1);
}
#footer #menu-footer .menu .menu-item a {
    color: var(--color_bg_1);
}
#footer-2 a {
    color: var(--color_bg_1);
}
body::-webkit-scrollbar {
    width: 8px;
    background-color: #211e1e;
}
body::-webkit-scrollbar-thumb {
    background-color: var(--color);
    border: 1px solid #211e1e;
}
.popup {
    background: var(--color_bg_1);
    color: #ffff;
}
.error404 {
}
.error404 #hero {
}
.error404 #hero .main {
    text-align: center;
    flex-direction: column;
    padding: 12rem 0 0;
}
.error404 #hero .main h1 {
    font-size: calc(29vw * 0.196);
    color: #fff;
    text-transform: uppercase;
    margin: 0 0 1rem;
}
.error404 #hero .intro {
    font-size: calc(10vw * 0.196);
    color: #fff;
}
#hero {
    background-color: var(--color_bg_1);
}
.thanks {
    padding: 14rem 0 0;
}
.thanks__block {
    display: flex;
    justify-content: space-between;
    gap: 3rem;
}
.thanks__block-image {
    flex: 0 0 40%;
}
.thanks__block-content {
    flex: 1 1 50%;
    text-align: center;
}
.thanks__block-head {
}
.thanks__block-head h1 {
    font-size: calc(14vw * 0.196);
    color: #fff;
    text-transform: uppercase;
    margin: 0 0 1rem;
}
.thanks__block-head p {
    color: #fff;
}
.thanks__block-button {
    padding-top: 3rem;
}
.mobile {
    background-color: var(--color_bg_1);
}
.mobile .menu .menu-item {
    text-align: center;
}
.mobile .menu .menu-item a {
    color: #fff;
}
.mobile .menu .current-menu-item a {
    color: var(--color);
}
.mobile .contacts li {
    text-align: center;
}
.mobile .contacts {
    border-bottom: 1px solid #e6e9ec1a;
}
.mobile .social {
    border-bottom: 1px solid #e6e9ec1a;
    border-top: 1px solid #e6e9ec1a;
}
#privacy {
    padding: 12rem 0;
    color: #fff;
}
#privacy .header {
    max-width: 49rem;
    margin: 0 auto;
}
.privacy__block {
    padding: 2rem;
    background: #00000014;
    border: 1px solid #bf401d30;
}
.popup .cybr-btn {
    font-size: 16px;
    padding: 0 40px;
}
.application {
    color: #fff;
    background: #00000082;
    padding: 0rem 0 0rem;
    z-index: 10;
    position: relative;
    border: 4rem solid var(--color_beige);
}
.application h2 {
}
.application .form {
    color: var(--color_bg_1);
}
.application__order_content {
    padding: 4rem 4%;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 4rem;
}
.application__order_body {
    padding-top: 4rem;
    max-width: 53rem;
}
.application__order_head {
    margin-bottom: 2rem;
}
.application__order_head h2 {
}
.application__order_head h2 + p {
    font-size: calc(15vw * 0.17);
    font-weight: 600;
    margin: 0;
}
.application__order_txt {
    font-size: 1.25rem;
    max-width: 33rem;
}
.application__order_form {
    max-width: 450px;
    text-align: center;
    background: var(--color_beige);
    border: 1px solid;
    padding: 4rem 3rem;
}
.application .form .form-head {
    font-size: 2rem;
}
.advantages__content {
    flex-direction: column;
}
.advantages__row {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 0rem;
}
.advantages__col {
    font-size: 1.25rem;
    color: #fff;
    text-align: center;
    flex: 1 1 30%;
    padding: 2rem 6rem;
    display: flex;
    height: 100%;
    min-height: 16rem;
    flex-direction: column;
    align-items: stretch;
    justify-content: space-evenly;
}
.advantages__col {
    border-left: 1px solid #bf401d63;
}
.advantages__col:first-of-type {
    border-left: 1px solid transparent;
}
.advantages__row {
    border-bottom: 1px solid #bf401d63;
}
.advantages__row:last-of-type {
    border-bottom: 1px solid transparent;
}
.advantages__col-box {
    background: var(--color);
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    height: 100%;
    width: 100%;
    left: 50%;
    transform: translate(-50%);
    border-radius: 5px;
}
.advantages__col-box::before {
    content: "";
    position: absolute;
}
.advantages__col p {
}
.advantages__col span {
    font-size: 60px;
    font-weight: 600;
}
.advantages__col.advantages__col-red span {
}
.advantages__col-red {
}
.advantages__col.advantages__wide {
    flex: 1 1 60%;
    position: relative;
}
.advantages__col.advantages__wide h2 {
    font-size: calc(28vw * 0.17);
}
.advantages__col.advantages__wide .advantages__col-box {
    text-align: left;
}
.questions__animation {
    position: absolute;
    right: 0;
    height: 100%;
    width: 30%;
    top: 0;
}
.questions__animation-box {
    position: absolute;
}
.questions__animation-1 {
    height: 30px;
    width: 7px;
    margin: 0 0 auto 0;
    background: var(--color);
    right: 0;
    transition: all 2s ease;
    z-index: 1;
}
.questions__animation-1.questions__animation-transform {
    height: 100%;
    transition: all 2s ease;
}
.questions__animation-1::before {
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    right: 0;
    top: -2px;
    border-bottom: 2px solid var(--color);
    border-left: 7px solid transparent;
    border-right: 0px solid transparent;
}
.questions__animation-1::after {
    content: "";
    position: absolute;
}
.questions__animation-2 {
    height: 40px;
    width: 15px;
    margin: 0 0 auto 0;
    background: var(--color_beige);
    right: 0;
    transition: all 1.8s ease;
    z-index: 0;
}
.questions__animation-2.questions__animation-transform {
    height: 70%;
    transition: all 1.8s ease;
}
.questions__animation-2::before {
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    right: 0;
    top: -2px;
    border-bottom: 2px solid var(--color_beige);
    border-left: 7px solid transparent;
    border-right: 0px solid transparent;
}
.questions__animation-3 {
}
.decoration-box {
    position: relative;
}
.decoration-box::before,
.decoration-box::after {
    position: absolute;
    content: "";
    width: 0%;
    height: 0%;
    border: 1px solid #ffffff5c;
    transition: all 0.5s ease;
    pointer-events: none;
}
.decoration-box::before {
    top: -6px;
    right: -6px;
    border-bottom: transparent;
    border-left: transparent;
}
.decoration-box::after {
    border-top: transparent;
    border-right: transparent;
    bottom: -6px;
    left: -6px;
}
.decoration-box.decoration-box-transform::before {
    width: 30%;
    height: 30%;
    transition: all 0.5s ease;
}
.decoration-box.decoration-box-transform::after {
    width: 30%;
    height: 30%;
    transition: all 0.5s ease;
}
